﻿@charset "utf-8"; 
.home-about .about-item .about-img{background:none;padding-top:0;}
.home-about .about-item .about-img img{width:100%;height:100%;object-fit:cover;}
.home-about .about-icon-list>li {display:block;text-align:center;width:32%;margin:0;}
.home-about .about-icon-list {justify-content:space-between;}
.home-about .about-icon-list>li .icnum {font-weight:bold;font-size:38px;}
.home-about .about-icon-list>li .icnum span {font-size:16px;font-weight:500;margin-left:5px;}
@media (max-width:500px){.home-about .about-icon-list>li .icnum{font-size:32px}
.home-about .about-icon-list>li .icnum span{font-size:14px}
.home-about .about-icon-list>li p{font-size:12px}}
.home-news-list .news-img>img{object-fit:contain}
.map iframe{border:0}
.sidebar-prolist .pro-more{text-transform:unset}
@media (min-width:1081px){.head-nav>ul>li>a {white-space:nowrap;}}
@media (min-width:1501px){.head-nav>ul>li {margin:0 13px}}
